// Pages/webpage/index.js
import { API } from './../../utils/network/api'
const api = new API()
Page({

  /**
   * 页面的初始数据
   */
  data: {
    src: "",
    static_host: api.getStaticHost()
  },

  onLoad(options) {
    console.log(options.agreement_id)
    console.log(this.data.static_host+"/basic/file/agreement.htm?id="+options.agreement_id)
    this.setData({
      src: this.data.static_host+"/basic/file/agreement.htm?id="+options.agreement_id
    })
  },

})